New metatrader 4 compatible indicators - page 126

techmac
2973
techmac  
mladen:
I am using build 660 and it does not do that Probably the problem is caused by the build you are using. Here is a version with some zero divide error prevention checks : cluster_ma_v1.2.mq4. Try it out, maybe it helps on your build

Seems that there are some problems with build 660 too

It displayed it one way and then it displayed it differently. I know that it had to download data for all symbols, but there was no sign of downloading nor was there any error messages in the journals tab (zero divide error, for example)

Jaquanburton
327
Jaquanburton  

Hi mladen could you fix the attached indicator for build 646?

Thanks

Files:
Tomcat98
186
Tomcat98  

obv_divergence_1_1.mq4obv_divergence_1_1.mq4

Jaquanburton:
Hi mladen could you fix the attached indicator for build 646? Thanks

I think this is it.

Tomcat98

Files:
Jaquanburton
327
Jaquanburton  
Tomcat98:
obv_divergence_1_1.mq4obv_divergence_1_1.mq4

I think this is it.

Tomcat98

Thanks a lot bro works great

Luke
25
Luke  

Could anyone help me to fix these errors in order to working with new MT4 Build 646?

Thanks in advance

Mladen Rakic
160090
Mladen Rakic  
lucnes:
Could anyone help me to fix these errors in order to working with new MT4 Build 646? Thanks in advance

lucnes

Here you go : coridor_fullssa_normalize_-_mtf_2_nmc.mq4 (libssa does not need any changes)

Luke
25
Luke  
mladen:
lucnes Here you go : coridor_fullssa_normalize_-_mtf_2_nmc.mq4 (libssa does not need any changes)

Thank you very much mladen!

Mladen Rakic
160090
Mladen Rakic  
mladen:
lucnes Here you go : coridor_fullssa_normalize_-_mtf_2_nmc.mq4 (libssa does not need any changes)

PS: not all dlls are going to work with the new metatrader 4 (there is quite a long list of cases when they will not work). But fortunately we do not have a single one that refuses to work with the new builds (yet - you never know with this new builds of metatrader where are they going to hit next)

Luke
25
Luke  
mladen:
PS: not all dlls are going to work with the new metatrader 4 (there is quite a long list of cases when they will not work). But fortunately we do not have a single one that refuses to work with the new builds (yet - you never know with this new builds of metatrader where are they going to hit next)

it's working on build 646

thanks!

brendan
12
brendan  

Hi there,

Does anyone have the source code for a renko live chart indicator which works with build 646 or greater?

Regards

Brendan